-- Verify camper:home on pg

begin;

select company_id
     , slogan
from camper.home
where false;

select 1 / count(*) from pg_class where oid = 'camper.home'::regclass and relrowsecurity;
select 1 / count(*) from pg_policy where polname = 'guest_ok' and polrelid = 'camper.home'::regclass;
select 1 / count(*) from pg_policy where polname = 'insert_to_company' and polrelid = 'camper.home'::regclass;
select 1 / count(*) from pg_policy where polname = 'update_company' and polrelid = 'camper.home'::regclass;
select 1 / count(*) from pg_policy where polname = 'delete_from_company' and polrelid = 'camper.home'::regclass;

rollback;
